<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="625SC Syllabus F08 .htm" server="csun1.csun.edu/public_html/" local="3302720062" remote="102087594195" />
<file name="index.html" server="csun1.csun.edu/public_html/" local="3303323095" remote="46253019347" />
<file name="625SC Syllabus F08 .htm" server="csun1.csun.edu/webdrive/public_html/" local="3302720062" remote="11926518974" />
<file name="index.html" server="csun1.csun.edu/webdrive/public_html/" local="3303323095" remote="11926518975" />
</dwsync>